Opened 4 years ago

Closed 4 years ago

#11260 closed enhancement (fixed)

Deps for perl module Test::utf8 are bogus

Reported by: ken@… Owned by: ken@…
Priority: normal Milestone: 8.4
Component: BOOK Version: SVN
Severity: normal Keywords:
Cc:

Description

The joys of being able to spend time on the individual modules!

I guess that when I first met Test::utf8 I read the error message about inc::Module::Install and believed it needed M:I. In fact, it has a shipped copy (I now recognize inc:: when I see it) but needs the unsafe install.

Change History (2)

comment:1 by ken@…, 4 years ago

Owner: changed from blfs-book to ken@…
Status: newassigned

comment:2 by ken@…, 4 years ago

Resolution: fixed
Status: assignedclosed
Note: See TracTickets for help on using tickets.